/* 見EぁE*/

.bgHeadImg {
	clear:both;
	background-image : url(../_common/img/bg_head2.jpg);
	background-repeat:no-repeat;
	display:block;
	height: 33px;
	width: 605px;
	margin-bottom: 5px;
	font-size: 16px;
	color: #FFFFFF;
	padding: 18px 0 0 25px;
}

.bg_about {
	clear:both;
	background-image : url(../_common/img/bg_head2_about.jpg);
	background-repeat:no-repeat;
	display:block;
	height: 31px;
	width: 605px;
	margin-bottom: 5px;
	font-size: 16px;
	color: #FFFFFF;
	padding: 20px 0 0 25px;
}

.h3about {
	border-left: 4px #AFC8FF solid;
	border-bottom: 1px #CCCCCC solid;
	margin-bottom: 0.7em;
	color:#666666;
	padding: 0 0 2px 10px;
	font-size: 14px;
}



.bg_activity {
	clear:both;
	background-image : url(../_common/img/bg_head2_activity.jpg);
	background-repeat:no-repeat;
	display:block;
	height: 31px;
	width: 605px;
	margin-bottom: 5px;
	font-size: 16px;
	color: #FFFFFF;
	padding: 20px 0 0 25px;
}

.h3activity {
	border-left: 4px #FEB0AC solid;
	border-bottom: 1px #CCCCCC solid;
	margin-bottom: 0.7em;
	color:#666666;
	padding: 0 0 2px 10px;
	font-size: 14px;
}


.bg_event {
	clear:both;
	background-image : url(../_common/img/bg_head2_event.jpg);
	background-repeat:no-repeat;
	display:block;
	height: 31px;
	width: 605px;
	margin-bottom: 5px;
	font-size: 16px;
	color: #FFFFFF;
	padding: 20px 0 0 25px;
}

.h3event {
	border-left: 4px #9CEEA4 solid;
	border-bottom: 1px #CCCCCC solid;
	margin-bottom: 0.7em;
	color:#666666;
	padding: 0 0 2px 10px;
	font-size: 14px;
}

.bg_recruit {
	clear:both;
	background-image : url(../_common/img/bg_head2_recruit.jpg);
	background-repeat:no-repeat;
	display:block;
	height: 31px;
	width: 605px;
	margin-bottom: 5px;
	font-size: 16px;
	color: #FFFFFF;
	padding: 20px 0 0 25px;
}

.h3recruit {
	border-left: 4px #E7D581 solid;
	border-bottom: 1px #CCCCCC solid;
	margin-bottom: 0.7em;
	color:#666666;
	padding: 0 0 2px 10px;
	font-size: 14px;
}

.bg_public {
	clear:both;
	background-image : url(../_common/img/bg_head2_public.jpg);
	background-repeat:no-repeat;
	display:block;
	height: 31px;
	width: 605px;
	margin-bottom: 5px;
	font-size: 16px;
	color: #FFFFFF;
	padding: 20px 0 0 25px;
}

.h3public {
	border-left: 4px #C6C6C6 solid;
	border-bottom: 1px #CCCCCC solid;
	margin-bottom: 0.7em;
	color:#666666;
	padding: 0 0 2px 10px;
	font-size: 14px;
}


.bg_outline {
	clear:both;
	background-image : url(../_common/img/bg_head2_outline.jpg);
	background-repeat:no-repeat;
	display:block;
	height: 31px;
	width: 605px;
	margin-bottom: 5px;
	font-size: 16px;
	color: #FFFFFF;
	padding: 20px 0 0 25px;
}

.h3outline {
	border-left: 4px #9DD7EB solid;
	border-bottom: 1px #CCCCCC solid;
	margin-bottom: 0.7em;
	color:#666666;
	padding: 0 0 2px 10px;
	font-size: 14px;
}



.bgHeadImg2 {
	clear:both;
	background-image : url(../_common/img/bg_head3.jpg);
	background-repeat:no-repeat;
	display:block;
	height: 33px;
	width: 705px;
	margin-bottom: 5px;
	font-size: 16px;
	color: #FFFFFF;
	padding: 18px 0 0 25px;
	margin-left:auto;
	margin-right:auto;
}

.bgHeadImg3 {
	clear:both;
	background-image : url(../_common/img/bg_head5.gif);
	background-repeat:no-repeat;
	display:block;
	height: 17px;
	width: 570px;
	font-size: 16px;
	color: #333333;
	padding: 3px 0 0 30px;
	font-size:13px;
	margin-left: auto;
	margin-right: auto;
}

.bgHeadImg4 {
	clear:both;
	background-image : url(../_common/img/bg_head6.gif);
	background-repeat:no-repeat;
	display:block;
	height: 17px;
	width: 570px;
	font-size: 16px;
	color: #333333;
	padding: 3px 0 0 30px;
	font-size:13px;
	margin-left: auto;
	margin-right: auto;
}

.bgHeadImg5 {
	border-left: 4px #78C984 solid;
	border-bottom: 1px #CCCCCC solid;
	margin-bottom: 0.7em;
	color:#666666;
	padding: 0 0 2px 10px;
	font-size: 14px;
}

.headIndex {
	float: right;
	display:block;
	width: 200px;
	text-align:right;
	padding-right: 20px;
	font-size: 12px;
	font-weight:normal;
}

.arrowImg {
	vertical-align:middle;
}

.sidemenuImg {
	clear: both;
	background-image : url(../_common/img/sidemenu.gif);
	background-repeat:no-repeat;
	display:block;
	height: 24px;
	width: 173px;
	font-size: 12px;
	margin-left: 9px;
	padding-left: 27px;
	padding-top: 7px;
	margin-bottom: 3px;
}

.sidemenuImg2 {
	clear: both;
	background-image : url(../_common/img/sidemenu2.gif);
	background-repeat:no-repeat;
	display:block;
	height: 24px;
	width: 173px;
	font-size: 12px;
	margin-left: 9px;
	padding-left: 27px;
	padding-top: 7px;
	margin-bottom: 3px;
}

.headEvent {
	clear: both;
	background-image: url(../img/head_event.jpg);
	background-repeat:no-repeat;
	display:block;
	height: 15px;
	width: 445px;
	margin-bottom: 7px;
	padding: 5px 10px 5px 0;
	text-align: right;
	font-size: 12px;
}

.head4 {
	clear: both;
	background-image : url(../_common/img/bg_head4.jpg);
	background-repeat:no-repeat;
	display:block;
	height: 23px;
	width: 157px;
	margin-bottom: 7px;
	padding: 7px 0 0 35px;
	font-size: 12px;
	color: #FFFFFF;
	margin-left: 9px;
}

.iconImg {
	vertical-align: middle;
	margin-right: 4px;
}

.eventList ul {
	margin: 0;
	padding: 0;
}

.eventList li {
	font-size: 0.8em;
	padding: 5px;
	border-bottom: 1px dotted #CCCCCC;
	line-height: 1.4;
}

.headInfo {
	clear: both;
	background-image: url(../img/head_info.jpg);
	background-repeat:no-repeat;
	display:block;
	height: 15px;
	width: 350px;
	margin-bottom: 7px;
	padding: 5px 10px 5px 0;
	text-align: right;
	font-size: 12px;
}

.infoList ul {
	margin: 0;
	padding: 0;
}

.infoList li {
	font-size: 0.8em;
	padding: 5px;
	border-bottom: 1px dotted #CCCCCC;
	line-height: 1.4;
}

.newshead {
	margin: 10px 0;
}

.newsList ul {
	margin: 0;
	padding: 0;
}

.newsList li {
	font-size: 0.8em;
	padding: 5px;
	border-bottom: 1px dotted #CCCCCC;
	line-height: 1.4;
}

.loginCell td {
	padding: 2px;
}

.loginbox {
	margin-top: 10px;
	margin-left: 10px;
	font-size: 12px;
}

.loginImg {
	text-align: center;
}

.logintxt {
	margin-left: 1em;
}

.loginImg2 {
	margin:10px 0 0;
}

.usersingup td {
	padding: 3px 20px;
}

.usersinguptxt2 {
	font-size: 0.8em;
	padding-left:1em;
}

.usersinguptxt3 {
	font-size: 0.8em;
	padding-left:1em;
	color:#FF0000;
}

.plusList ul {
	margin: 0;
	padding: 0;
}

.plusList li {
	font-size: 0.8em;
	padding: 5px 5px 5px 25px;
	border-bottom: 1px dotted #CCCCCC;
	line-height: 1.4;
	background-image : url(../_common/img/icon_plus.gif);
	background-repeat:no-repeat;
	background-position: 0 5px;
}

.plusList span {
	color:#d86c6c;
	font-weight:bold;
	padding-left: 5px;
}

.outlineList ul {
	margin: 0;
	padding: 0;
}

.outlineList li {
	font-size: 0.8em;
	padding: 5px 5px 5px 17px;
	border-bottom: 1px dotted #CCCCCC;
	line-height: 1.4;
	background-image : url(../_common/img/arrow_header.gif);
	background-repeat:no-repeat;
	background-position: 0 7px;
}

.outlineList span {
	font-weight:bold;
}
